location: spawn:-9.353:84.200:-44.589
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&a&lWARP CRATE'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&bHave some keys? Feel free to use it and'
    height: 0.3
  - content: '&bobtain some random rewards!'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&bYou may also get exclusive keys from our store'
    height: 0.3
  actions: {}
